Update to 5.8 - choose image not working

Permalink
Hi,
after upgrading to 5.8 via update folder and then backend - I am unable to choose image via image block, or Editor.
Videos and files work fine.
console error:
Uncaught TypeError: No method named "destroy"
    _jQueryInterface popover.js:164
    jQuery 2
    _jQueryInterface popover.js:149
    jQuery 3
popover.js:164:18
    _jQueryInterface popover.js:164
    jQuery 2
    _jQueryInterface popover.js:149
    jQuery 23

View Replies:
fatcatsanonymous replied on at Permalink Reply
...jquery and bootstrap are added via require, so these should be the current versions for concrete5.8.
fatcatsanonymous replied on at Permalink Reply
resolved:
I replaced Bootstrap in applications/themes/vendor...
with the newest version.
zuna replied on at Permalink Reply
Hello, i have the same problem. I use a theme with the new version of bootstrap and load popper.js in not edit mode. Do you know if the problem is the version of bootstrap?
Thanks
JohntheFish replied on at Permalink Reply
JohntheFish
Theme interference from a theme that uses a later version of Bootstrap than elemental or the v8 core do is a strong possibility. There are bootstrap widgets that have a similar interface, but are not quite 100% backward compatible and themes need to handle such differences or switch back to the core version of bootstrap when using any core tools.

There may be red error messages in the browser developer console.

If it is a marketplace theme, you should contact the theme developer through 'Get Help' on the respective marketplace page.